<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="კანადის მრეწველობის სამინისტროს (Industry Canada) სტანდარტებთან შესაბამისობა"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>კანადის მრეწველობის სამინისტროს (Industry Canada) სტანდარტებთან შესაბამისობა</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">კანადის მრეწველობის სამინისტროს (Industry Canada) სტანდარტებთან შესაბამისობა</h2></div>

<div class="section"><p><strong>სერტიფიცირების ინფორმაცია (SAR)</strong></p>
<p>ასევე, ეს მოწყობილობა შემუშავებულია ისე, რომ აკმაყოფილებს Industry Canada-ს რადიოტალღების გამოსხივებასთან დაკავშირებულ მოთხოვნებს.</p>
<p>კანადის მიერ მიღებული SAR-ის ლიმიტი არის 1.6 ვტ/კგ საშუალოდ ერთ გრამ ქსოვილში. SAR-ის უმაღლესი მნიშვნელობა, მიწოდებული IC-ისთვის ამ მოწყობილობის ტიპისთვის, ამ ლიმიტის ფარგლებშია.</p>
</div>

<div class="section"><p><strong>IC-ის განცხადება</strong></p>
<p>ეს მოწყობილობა აკმაყოფილებს მითითებას CAN ICES-3 (B)/NMB-3(B).</p>
</div>

<div class="section"><p>ეს მოწყობილობა აკმაყოფილებს Industry Canada ლიცენზიისგან თავისუფალ RSS სტანდარტ(ებ)ს. მუშაობა ექვემდებარება შემდეგ ორ პირობას: (1) ამ მოწყობილობამ არ შეიძლება გამოიწვიოს შეფერხება და (2) ამ მოწყობილობამ უნდა მიიღოს ნებისმიერი შეფერხება, მათ შორის ისეთი, რომელმაც შეიძლება მოწყობილობის არასასურველი მუშაობა გამოიწვიოს.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>